Skip to main content
GET
/
cabinet
/
admin
/
users
/
{user_id}
/
available-tariffs
Get User Available Tariffs
curl --request GET \
  --url https://api.example.com/cabinet/admin/users/{user_id}/available-tariffs \
  --header 'Authorization: Bearer <token>'
{
  "user_id": 123,
  "promo_group_id": 123,
  "promo_group_name": "<string>",
  "tariffs": [],
  "total": 0,
  "current_tariff_id": 123,
  "current_tariff_name": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

user_id
integer
required

Query Parameters

include_inactive
boolean
default:false

Include inactive tariffs

Response

Successful Response

List of tariffs available for user.

user_id
integer
required
promo_group_id
integer | null
promo_group_name
string | null
tariffs
UserAvailableTariffItem · object[]
total
integer
default:0
current_tariff_id
integer | null
current_tariff_name
string | null